/* style review product */
.review__list {
    margin-top: 40px;
    margin-bottom: 40px;
    width: 100%;
}
.review__list .review-item {
    width: 100%;
}
@media only screen and (min-width: 768px) {
    .review__list {
        margin-right: -15px;
        margin-left: -15px;
    }
    .review__list .review-item {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .review__list .review-item {
        width: calc(100% / 3);
    }
}
@media only screen and (min-width: 1200px) {
    .review__list .review-item {
        width: calc(100% / 4);
        float: left;
    }
}
.review__list .review-item {
    margin-bottom: 30px;
}
.review__list .review-inner {
    box-shadow: rgb(99 99 99 / 53%) 4px 4px 8px 0px;
    border-radius: 4px;
    overflow: hidden;
}
.review-item .review-content {
    padding: 10px 15px;
}
.review-item .review-author {
    font-weight: 700;
    display: flex;
    text-transform: uppercase;
    font-size: 14px;
}
.review-item .review-author::before {
    display: inline-block;
    margin-right: 6px;
    margin-top: 1px;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' fill='%23000000' height='18px' width='20px' version='1.1' id='Layer_1' viewBox='0 0 512 512' xml:space='preserve'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath d='M454.101,362.229C489.024,339.787,512,302.283,512,266.677c0-53.568-51.2-103.403-124.544-121.173 c-3.947-0.981-8.021,0.384-10.645,3.456c-2.603,3.072-3.264,7.36-1.685,11.072c5.888,13.931,8.875,28.267,8.875,42.645 c0,68.48-66.688,129.664-158.613,145.472c-4.459,0.768-7.979,4.288-8.704,8.768c-0.747,4.48,1.429,8.939,5.419,11.115 c32.085,17.429,69.632,26.645,108.544,26.645c8.512,0,17.195-0.448,26.325-1.344c39.552,34.347,114.901,43.989,115.584,43.989 c9.963,0,18.091-7.893,18.091-17.6c0-4.437-1.749-8.725-4.779-11.904C474.432,395.232,458.816,374.731,454.101,362.229z'/%3E%3Cpath d='M362.667,202.677c0-69.376-83.051-128-181.333-128S0,133.301,0,202.677c0,35.584,22.976,73.109,57.899,95.531 c-4.715,12.501-20.331,33.003-31.787,45.589c-0.213,0.235-0.427,0.491-0.619,0.747c-2.688,3.179-4.16,7.083-4.16,11.179 c0,9.707,8.107,17.6,18.091,17.6c0.683,0,76.032-9.643,115.584-43.989c9.152,0.896,17.813,1.344,26.325,1.344 C279.616,330.677,362.667,272.075,362.667,202.677z'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.review-product-link {
    padding-top: 10px;
    margin-top: 10px;
    border-top: 1px solid #eee;
    text-align: center;
}
.review-product-link a {
    color: #212529 !important;
    font-weight: 600;
}
.review-product-link a:hover {
    color: #968351 !important;
}
.review-gallery > a:nth-child(n + 2) {
    display: none;
}

.count-gallery {
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 30px;
    height: 30px;
    color: #fff;
    background: #000;
    text-align: center;
    border-radius: 50%;
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.review-desc {
    margin-top: 6px;
}
.review-gallery img {
    width: 100%;
}

.loadmore-btn button {
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    border: none;
    background: #e6e6e6;
    padding: 8px 30px;
    border-radius: 20px;
}
.loadmore-btn button:hover {
    background: #d1d0d0;
}
